Subject: Immediate need for colour experts

From: [email-masked]
Date: Thu, 16 Apr 92 13:10:31 CDT

SC24 issued a liaison statement asking that the scope of TOSCA be broadened
to meet our needs, including presentation.  In order to support L Kotsch
(and also me) the names of SC24 colour experts willing to actively work on
TOSCA are needed.  The deadline for this information is April 30, since the
SC18 plenary meeting is May 5 to 8.  If this date cannot be met, the next
deadline is the JTC1 meeting (where I will meet with other SC chairs) from
June 29 to July 3.  If this date is missed, I will oppose any further liaison
statements from SC24 to SC18 (or JTC1) on this subject, unless they identify
an individual who has SUPPORT for active participation at TOSCA meetings.

FOLLOWUP PAPER DOCUMENT.  None, due to schedule considerations.  If no input
is received prior to end of June, a paper request will be circulated to SC24.